{% extends "2017_design/base.html" %}
{% load staticfiles %}

{% block carousel %}
{% endblock %}

{% block project %}
{% endblock %}

{% block how-to %}
{% endblock %}

{% block project-list %}
{% endblock %}

{% block gallery %}
{% endblock %}

{% block content %}
    <section id="simple-act-thumbnail">
        <img style="margin-top:-200px" src="/{{ proyek_selected.foto_first.gambar }}" alt="">
        <div class="container">
            <div class="row white-theme-text text-center">
                <h1>{{ proyek_selected.nama }}</h1>
            </div>
        </div>
    </section>
    <section id="simple-act-content">
        <div class="container">
            <div style="background: white; padding: 50px; margin-left: 200px; margin-right: 200px">
                <p align="justify">{{ proyek_selected.deskripsi }}</p>
            </div>
        </div>
    </section>
{% endblock %}
